// jm.config.file_header_1
// jm.config.file_header_2
// jm.config.file_header_5
{
  "managerEnabled": "true",
  "beaconEnabled": "true",
  "showTexture": "true",
  "showStaticBeam": "true",
  "showRotatingBeam": "true",
  "showName": "true",
  "showDistance": "true",
  "autoHideLabel": "true",
  "showDeviationLabel": "false",
  "disableStrikeThrough": "false",
  "boldLabel": "false",
  "fontScale": "2.0",
  "textureSmall": "true",
  "shaderBeacon": "false",
  "maxDistance": "0",
  "minDistance": "4",
  "createDeathpoints": "true",
  "autoRemoveDeathpoints": "false",
  "autoRemoveDeathpointDistance": "2",
  "autoRemoveTempWaypoints": "2",
  "showDeathpointlabel": "true",
  "fullscreenDoubleClickToCreate": "true",
  "teleportCommand": "/tp {name} {x} {y} {z}",
  "dateFormat": "MM-dd-yyyy",
  "timeFormat": "HH:mm:ss",
  "managerDimensionFocus": "false",
  "configVersion": "5.9.8"
}